<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
    </head>
    <body>
        <p style="color:blue" >
            <center><b><em><font face="Courier">A pesar de la rivalidad que llegaron a protagonizar durante varios años jugando con sus respectivos equipos en LaLiga de España, Messi y CR7 también "peleaban" año con año la disputa del Balón de Oro, premio que le entrega al mejor jugador del año en el mundo y ahora les une una relación cordial.</font></em></b></center>
        </p>
        <p title='Hola "patata" jhon' style="color:red">
            Este sábado, a un día de arrancar las acciones en el Mundial 2022 de Qatar, la marca Louis Vuitton juntó a ambos jugadores sentados ante un tablero de ajedrez, y de inmediato se comenzó a viralizar.
            <abbr title="Capsule">C<sup>corp</sup></abbr> 
        
        </p>
        <!-- imagen tamaño natural -->
        <img src="fotodelsiglo.jpeg">
        <!-- imagen tamaño divido por 2  -->
        <img src="fotodelsiglo.jpeg" width="50%" height="50%">
        <br>
        <a href="http://www.w3schools.com/html/default.asp">HTML tutorial</a>
    </body>
</html>

